format = 2
pkgname = opendht-c
pkgbase = opendht-c
pkgver = 1:v3.7.7.r4.g86d5065a-1
pkgarch = aarch64
pkgbuild_sha256sum = 46fb3ebd52d19d26ab3ab6ee9e0d3dd25f907ab09cf675a4d18ad8044c615637
packager = Levon Kayan <noptrix@nullsecurity.net>
builddate = 1774745772
builddir = /home/noptrix/ba/blackarch/packages/opendht-c
startdir = /home/noptrix/ba/blackarch/packages/opendht-c
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = abseil-cpp-20250814.1-1-aarch64
installed = acl-2.3.2-1-aarch64
installed = ada-3.4.4-1-aarch64
installed = adwaita-cursors-49.0-1-any
installed = adwaita-fonts-50.0-1-any
installed = adwaita-icon-theme-49.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = afflib-3.7.22-2-aarch64
installed = aircrack-ng-1.7-6-aarch64
installed = alsa-card-profiles-1:1.6.2-1-aarch64
installed = alsa-lib-1.2.15.3-2-aarch64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.15.3-1-any
installed = android-apktool-2.5.0-1-aarch64
installed = android-sdk-build-tools-r36.1-1-aarch64
installed = android-tools-35.0.2-23-aarch64
installed = aom-3.13.2-1-aarch64
installed = apr-1.7.6-1-aarch64
installed = apr-util-1.6.3-2-aarch64
installed = arch-install-scripts-31-1-any
installed = archlinux-keyring-20260323-1-any
installed = archlinuxarm-keyring-20240419-1-any
installed = argon2-20190702-6-aarch64
installed = asio-1.36.0-1-any
installed = at-spi2-core-2.58.4-1-aarch64
installed = attr-2.5.2-1-aarch64
installed = audit-4.1.3-1-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc3-1-aarch64
installed = avr-binutils-2.43-2-aarch64
installed = avr-gcc-15.1.0-2-aarch64
installed = avr-libc-2.3.1-1-any
installed = base-3-3-any
installed = base-devel-1-2-any
installed = bash-5.3.9-1-aarch64
installed = bash-completion-2.17.0-3-any
installed = bcg729-1.1.1-2-aarch64
installed = binutils-2.46-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = blackarch-devtools-1:1.9-1-any
installed = blas-3.12.1-2-aarch64
installed = bluez-libs-5.86-4-aarch64
installed = bluez-utils-5.86-4-aarch64
installed = boost-1.89.0-4-aarch64
installed = boost-libs-1.89.0-4-aarch64
installed = breezy-3.3.21-2-aarch64
installed = brotli-1.2.0-1-aarch64
installed = bubblewrap-0.11.1-1-aarch64
installed = bully-1.4.00-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = c-ares-1.34.6-1-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.122-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-aarch64
installed = capstone-5.0.7-2-aarch64
installed = cblas-3.12.1-2-aarch64
installed = cfitsio-1:4.6.3-1-aarch64
installed = clang-22.1.1-1-aarch64
installed = cmake-4.3.0-2-aarch64
installed = compiler-rt-22.1.1-1-aarch64
installed = conn-1.0.39-1-aarch64
installed = coreutils-9.10-1-aarch64
installed = cppdap-1.58.0-2-aarch64
installed = cppzmq-4.11.0-1-any
installed = cracklib-2.10.3-1-aarch64
installed = cryptsetup-2.8.4-1-aarch64
installed = ctags-1:6.2.1-1-aarch64
installed = curl-8.19.0-1-aarch64
installed = cython-3.2.4-3-aarch64
installed = cython2-0.29.32-3-aarch64
installed = dav1d-1.5.3-1-aarch64
installed = db5.3-5.3.28-7-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-3-aarch64
installed = dbus-broker-units-37-3-aarch64
installed = dbus-units-37-3-aarch64
installed = dconf-0.49.0-1-aarch64
installed = debugedit-5.2-1-aarch64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-aarch64
installed = device-mapper-2.03.39-1-aarch64
installed = devtools-1:1.5.0-1-any
installed = dhcpcd-10.3.1-1-aarch64
installed = dialog-1:1.3_20260107-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = dkms-3.3.0-1-any
installed = dmenu-5.4-1-aarch64
installed = double-conversion-3.4.0-1-aarch64
installed = doxygen-1.16.1-3-aarch64
installed = duktape-2.7.0-7-aarch64
installed = e2fsprogs-1.47.4-1-aarch64
installed = elfutils-0.194-2-aarch64
installed = ell-0.83-1-aarch64
installed = ethtool-1:6.19-1-aarch64
installed = ex-vi-compat-2-1-any
installed = expac-10-12-aarch64
installed = expat-2.7.5-1-aarch64
installed = expected-lite-0.10.0-1-any
installed = fakeroot-1.37.2-1-aarch64
installed = ffmpeg-2:8.1-3-aarch64
installed = fftw-3.3.10-8-aarch64
installed = file-5.47-1-aarch64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-aarch64
installed = firmware-raspberrypi-20240831-2-any
installed = flac-1.5.0-1-aarch64
installed = flex-2.6.4-5-aarch64
installed = fmt-12.1.0-2-aarch64
installed = fontconfig-2:2.17.1-1-aarch64
installed = freetds-1.5.15-1-aarch64
installed = freetype2-2.14.3-1-aarch64
installed = fribidi-1.0.16-2-aarch64
installed = fuse-common-3.18.2-1-aarch64
installed = fuse2-2.9.9-5-aarch64
installed = fuse3-3.18.2-1-aarch64
installed = gawk-5.4.0-1-aarch64
installed = gc-8.2.12-1-aarch64
installed = gcc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = gd-2.3.3-9-aarch64
installed = gdbm-1.26-2-aarch64
installed = gdk-pixbuf2-2.44.4-1-aarch64
installed = geoip-1.6.12-3-aarch64
installed = geoip-database-20260204-1-any
installed = gettext-1.0-2-aarch64
installed = ghostscript-10.07.0-1-aarch64
installed = giflib-5.2.2-2-aarch64
installed = git-2.53.0-1-aarch64
installed = glfw-1:3.4-1-aarch64
installed = glib-networking-1:2.80.1-1-aarch64
installed = glib2-2.86.4-1-aarch64
installed = glib2-devel-2.86.4-1-aarch64
installed = glibc-2.43+r5+g856c426a7534-1-aarch64
installed = glm-1.0.3-1-aarch64
installed = glow-2.1.1-1-aarch64
installed = glslang-1:1.4.341.0-2-aarch64
installed = glycin-2.0.8-1-aarch64
installed = gmp-6.3.0-3-aarch64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-aarch64
installed = gnutls-3.8.12-2-aarch64
installed = go-2:1.26.1-1-aarch64
installed = gperftools-2.18.1-1-aarch64
installed = gpgme-2.0.1-3-aarch64
installed = gpm-1.20.7.r38.ge82d1a6-6-aarch64
installed = graphene-1.10.8-2.1-aarch64
installed = graphite-1:1.3.14-6-aarch64
installed = graphviz-14.1.4-2-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.24.1-1-aarch64
installed = gsettings-desktop-schemas-49.1-1-any
installed = gsettings-system-schemas-49.1-1-any
installed = gsfonts-20200910-6-any
installed = gsl-2.8-1-aarch64
installed = gsm-1.0.24-1-aarch64
installed = gssdp-1.6.4-1-aarch64
installed = gst-plugins-bad-libs-1.28.1-2-aarch64
installed = gst-plugins-base-libs-1.28.1-2-aarch64
installed = gstreamer-1.28.1-2-aarch64
installed = gtest-1.17.0-2-aarch64
installed = gtk-update-icon-cache-1:4.20.3-1-aarch64
installed = gtk2-2.24.33-7-aarch64
installed = gtk3-1:3.24.52-1-aarch64
installed = gtk4-1:4.20.3-1-aarch64
installed = gts-0.7.6.121130-5-aarch64
installed = guile-3.0.11-1-aarch64
installed = gum-0.17.0-1-aarch64
installed = gupnp-1:1.6.9-1-aarch64
installed = gupnp-igd-1.6.0-2-aarch64
installed = gzip-1.14-2-aarch64
installed = hamlib-4.6.5-3-aarch64
installed = harfbuzz-13.2.1-1-aarch64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.15.0-1-aarch64
installed = highway-1.3.0-2-aarch64
installed = htop-3.4.1-1-aarch64
installed = http-parser-2.9.4-3-aarch64
installed = hwdata-0.405-1-any
installed = hwloc-2.13.0-1-aarch64
installed = i2c-tools-4.4-4-aarch64
installed = iana-etc-20260306-1-any
installed = icu-78.3-1-aarch64
installed = ijs-0.35-6-aarch64
installed = imake-1.0.11-1-aarch64
installed = iniparser-4.2.6-2-aarch64
installed = intltool-0.51.0-6-any
installed = iproute2-6.19.0-2-aarch64
installed = iptables-1:1.8.11-2-aarch64
installed = iputils-20250605-1-aarch64
installed = iso-codes-4.20.1-1-any
installed = iw-6.17-1-aarch64
installed = iwd-3.12-1-aarch64
installed = jack2-1.9.22-2-aarch64
installed = jansson-2.15.0-1-aarch64
installed = java-environment-common-3-6-any
installed = java-runtime-common-3-6-any
installed = jbig2dec-0.20-1-aarch64
installed = jbigkit-2.1-8-aarch64
installed = jdk11-openjdk-11.0.30.u7-1-aarch64
installed = jdk17-openjdk-17.0.18.u8-1-aarch64
installed = jq-1.8.1-1-aarch64
installed = json-c-0.18-2-aarch64
installed = json-glib-1.10.8-1-aarch64
installed = jsoncpp-1.9.6-3-aarch64
installed = judy-1.0.5-9-aarch64
installed = kbd-2.9.0-1-aarch64
installed = keyutils-1.6.3-3-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.21.3-2-aarch64
installed = l-smash-2.14.5-4-aarch64
installed = lame-3.101.r6531-1-aarch64
installed = lapack-3.12.1-2-aarch64
installed = lcms2-2.18-1-aarch64
installed = leancrypto-1.7.0-1-aarch64
installed = less-1:692-1-aarch64
installed = libao-1.2.2-7-aarch64
installed = libarchive-3.8.6-1-aarch64
installed = libasan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libass-0.17.4-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libasyncns-1:0.8+r3+g68cd5af-3-aarch64
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libavc1394-0.5.4-7-aarch64
installed = libavif-1.4.1-1-aarch64
installed = libb2-0.98.1-3-aarch64
installed = libbluray-1.4.1-1-aarch64
installed = libbpf-1.6.2-1-aarch64
installed = libbs2b-3.1.0-10-aarch64
installed = libbsd-0.12.2-2-aarch64
installed = libcap-2.77-1-aarch64
installed = libcap-ng-0.9.1-1-aarch64
installed = libcli-1.10.7-2-aarch64
installed = libcloudproviders-0.4.0-1-aarch64
installed = libcolord-1.4.8-1-aarch64
installed = libcups-2:2.4.16-2-aarch64
installed = libdaemon-0.14-6-aarch64
installed = libdatrie-0.2.14-1-aarch64
installed = libde265-1.0.18-1-aarch64
installed = libdeflate-1.25-1-aarch64
installed = libdnet-1.17.0-1-aarch64
installed = libdovi-3.3.2-1-aarch64
installed = libdrm-2.4.131-1-aarch64
installed = libdvdnav-7.0.0-1-aarch64
installed = libdvdread-7.0.1-1-aarch64
installed = libdwarf-1:2.3.1-1-aarch64
installed = libebur128-1.2.6-2-aarch64
installed = libedit-20251016_3.1-1-aarch64
installed = libelf-0.194-2-aarch64
installed = libepoxy-1.5.10-3-aarch64
installed = libestr-0.1.11-1-aarch64
installed = libev-4.33-5-aarch64
installed = libevdev-1.13.6-1-aarch64
installed = libevent-2.1.12-5-aarch64
installed = libewf-20140816-1-aarch64
installed = libfbclient-2.5.8.27089-3-aarch64
installed = libfdk-aac-2.0.3-1-aarch64
installed = libffi-3.5.2-1-aarch64
installed = libfontenc-1.1.9-1-aarch64
installed = libfreeaptx-0.2.2-1-aarch64
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libgcrypt-1.12.1-1-aarch64
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libgit2-1:1.9.2-3-aarch64
installed = libglade-2.6.4-7-aarch64
installed = libglvnd-1.7.0-3-aarch64
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libgpg-error-1.59-1-aarch64
installed = libgpiod-2.2.3-1-aarch64
installed = libgudev-238-3-aarch64
installed = libheif-1.21.2-2-aarch64
installed = libice-1.1.2-1-aarch64
installed = libid3tag-0.16.4-1-aarch64
installed = libidn-1.43-1-aarch64
installed = libidn2-2.3.8-1-aarch64
installed = libiec61883-1.2.0-9-aarch64
installed = libimagequant-4.4.1-1-aarch64
installed = libindi-2.1.9-1-aarch64
installed = libinput-1.31.0-1-aarch64
installed = libisl-0.27-1-aarch64
installed = libjpeg-turbo-3.1.3-1-aarch64
installed = libjxl-0.11.2-2-aarch64
installed = libksba-1.6.8-1-aarch64
installed = liblc3-1.1.3-2-aarch64
installed = libldac-2.0.2.3-3-aarch64
installed = libldap-2.6.13-1-aarch64
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libmad-0.15.1b-10-aarch64
installed = libmakepkg-dropins-20-1-any
installed = libmaxminddb-1.13.3-1-aarch64
installed = libmd-1.1.0-2-aarch64
installed = libmnl-1.0.5-2-aarch64
installed = libmodplug-0.8.9.0-7-aarch64
installed = libmpc-1.3.1-2-aarch64
installed = libmysofa-1.3.3-1-aarch64
installed = libnbd-1.24.2-2-aarch64
installed = libnet-2:1.3-1-aarch64
installed = libnetfilter_conntrack-1.0.9-2-aarch64
installed = libnetfilter_queue-1.0.5-2-aarch64
installed = libnfnetlink-1.0.2-2-aarch64
installed = libnftnl-1.3.1-1-aarch64
installed = libnghttp2-1.68.1-1-aarch64
installed = libnghttp3-1.15.0-1-aarch64
installed = libngtcp2-1.21.0-1-aarch64
installed = libnice-0.1.23-1-aarch64
installed = libnids-1.26-5-aarch64
installed = libnl-3.12.0-1-aarch64
installed = libnova-0.16-3-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libogg-1.3.6-1-aarch64
installed = libopenmpt-0.8.6-1-aarch64
installed = libp11-kit-0.26.2-1-aarch64
installed = libpaper-2.2.7-1-aarch64
installed = libpcap-1.10.6-1-aarch64
installed = libpciaccess-0.19-1-aarch64
installed = libpgm-5.3.128-3-aarch64
installed = libpipewire-1:1.6.2-1-aarch64
installed = libplacebo-7.360.1-1-aarch64
installed = libpng-1.6.56-1-aarch64
installed = libproxy-0.5.12-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libpulse-17.0+r98+gb096704c0-1-aarch64
installed = libpwquality-1.4.5-7-aarch64
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libraqm-0.10.4-1-aarch64
installed = libraw1394-2.1.2-4-aarch64
installed = librsvg-2:2.61.4-1-aarch64
installed = libsamplerate-0.2.2-3-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.6.0-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libsm-1.2.6-1-aarch64
installed = libsndfile-1.2.2-4-aarch64
installed = libsodium-1.0.21-1-aarch64
installed = libsoup3-3.6.6-2-aarch64
installed = libsoxr-0.1.3-4-aarch64
installed = libssh-0.12.0-1-aarch64
installed = libssh2-1.11.1-1-aarch64
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libstemmer-3.0.1-1-aarch64
installed = libsysprof-capture-49.0-2.1-aarch64
installed = libtasn1-4.21.0-1-aarch64
installed = libthai-0.1.30-1-aarch64
installed = libtheora-1.2.0-1-aarch64
installed = libtiff-4.7.1-1-aarch64
installed = libtirpc-1.3.7-1-aarch64
installed = libtool-2.6.0-4-aarch64
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libunibreak-6.1-1-aarch64
installed = libunistring-1.4.1-1-aarch64
installed = libunwind-1.8.2-1-aarch64
installed = liburing-2.14-1-aarch64
installed = libusb-1.0.29-1-aarch64
installed = libutempter-1.2.3-1-aarch64
installed = libutf8proc-2.11.3-1-aarch64
installed = libuv-1.52.1-1-aarch64
installed = libva-2.23.0-1-aarch64
installed = libvdpau-1.5-4-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libvirt-1:12.1.0-1-aarch64
installed = libvorbis-1.3.7-4-aarch64
installed = libvpx-1.16.0-2-aarch64
installed = libwacom-2.18.0-2-aarch64
installed = libwebp-1.6.0-2-aarch64
installed = libwebsockets-4.4.2-1-aarch64
installed = libwireplumber-0.5.13-2-aarch64
installed = libx11-1.8.13-1-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxaw-1.0.16-1-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcomposite-0.4.7-1-aarch64
installed = libxcrypt-4.5.2-1-aarch64
installed = libxcrypt-compat-4.5.2-1-aarch64
installed = libxcursor-1.2.3-1-aarch64
installed = libxcvt-0.1.3-1-aarch64
installed = libxdamage-1.1.7-1-aarch64
installed = libxdmcp-1.1.5-1.1-aarch64
installed = libxext-1.3.7-1-aarch64
installed = libxfixes-6.0.2-1-aarch64
installed = libxfont2-2.0.7-1-aarch64
installed = libxft-2.3.9-1-aarch64
installed = libxi-1.8.2-1-aarch64
installed = libxinerama-1.1.6-1-aarch64
installed = libxisf-0.2.13-1-aarch64
installed = libxkbcommon-1.13.1-1-aarch64
installed = libxkbcommon-x11-1.13.1-1-aarch64
installed = libxkbfile-1.2.0-1-aarch64
installed = libxml2-2.15.2-1-aarch64
installed = libxmu-1.3.1-1-aarch64
installed = libxpm-3.5.18-1-aarch64
installed = libxrandr-1.5.5-1-aarch64
installed = libxrender-0.9.12-1-aarch64
installed = libxshmfence-1.3.3-1-aarch64
installed = libxslt-1.1.45-2-aarch64
installed = libxss-1.2.5-1-aarch64
installed = libxt-1.3.1-1-aarch64
installed = libxtst-1.2.5-1-aarch64
installed = libxv-1.0.13-1-aarch64
installed = libxxf86vm-1.1.7-1-aarch64
installed = libyaml-0.2.5-3-aarch64
installed = libyuv-r2426+464c51a03-1-aarch64
installed = licenses-20240728-1-any
installed = lilv-0.26.4-1-aarch64
installed = linux-aarch64-6.19.10-1-aarch64
installed = linux-aarch64-headers-6.19.10-1-aarch64
installed = linux-api-headers-6.19-1-aarch64
installed = linux-firmware-20260309-1-any
installed = linux-firmware-amdgpu-20260309-1-any
installed = linux-firmware-atheros-20260309-1-any
installed = linux-firmware-broadcom-20260309-1-any
installed = linux-firmware-cirrus-20260309-1-any
installed = linux-firmware-intel-20260309-1-any
installed = linux-firmware-mediatek-20260309-1-any
installed = linux-firmware-nvidia-20260309-1-any
installed = linux-firmware-other-20260309-1-any
installed = linux-firmware-radeon-20260309-1-any
installed = linux-firmware-realtek-20260309-1-any
installed = linux-firmware-whence-20260309-1-any
installed = lld-22.1.1-1-aarch64
installed = llhttp-9.3.1-1-aarch64
installed = llvm-22.1.1-1-aarch64
installed = llvm-libs-22.1.1-1-aarch64
installed = lm_sensors-1:3.6.2-1-aarch64
installed = lmdb-0.9.35-1-aarch64
installed = lua-5.5.0-2-aarch64
installed = lua54-5.4.8-6-aarch64
installed = lv2-1.18.10-2-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.21-2-aarch64
installed = make-4.4.1-2-aarch64
installed = masscan-1.3.2-2-aarch64
installed = mbedtls-3.6.5-1-aarch64
installed = md4c-0.5.2-1-aarch64
installed = mercurial-7.2-1-aarch64
installed = mesa-1:26.0.3-1-aarch64
installed = mkinitcpio-40-4-any
installed = mkinitcpio-busybox-1.36.1-1-aarch64
installed = mpdecimal-4.0.1-3-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = mpg123-1.33.4-1-aarch64
installed = msgpack-cxx-7.0.0-1-any
installed = mtdev-1.1.7-1-aarch64
installed = nano-8.7.1-1-aarch64
installed = nanobind-2.12.0-1-any
installed = nasm-3.01-1-aarch64
installed = ncurses-6.6-2-aarch64
installed = neo4j-community-5.26.0-1-any
installed = net-tools-2.10-3-aarch64
installed = netctl-1.29-2-any
installed = netpbm-10.86.48-1-aarch64
installed = nettle-3.10.2-1-aarch64
installed = ninja-1.13.2-3-aarch64
installed = nlohmann-json-3.12.0-2-any
installed = nmap-7.98-6-aarch64
installed = node-gyp-12.2.0-1-any
installed = nodejs-25.8.2-1-aarch64
installed = nodejs-electron-packager-15.2.0-1-any
installed = nodejs-nopt-9.0.0-1-any
installed = npm-11.12.0-1-any
installed = npth-1.8-1-aarch64
installed = nspr-4.38.2-1-aarch64
installed = nss-3.122-1-aarch64
installed = nuclei-templates-1:v10.3.9.r719.g98007db-1-any
installed = numactl-2.0.19-1-aarch64
installed = obexftp-0.24.2-14-aarch64
installed = ocaml-5.4.1-1-aarch64
installed = ocaml-compiler-libs-5.4.1-1-aarch64
installed = ocaml-findlib-1.9.8-6-aarch64
installed = ocl-icd-2.3.4-1-aarch64
installed = oniguruma-6.9.10-1-aarch64
installed = opencore-amr-0.1.6-2-aarch64
installed = openh264-2.6.0-2-aarch64
installed = openjpeg2-2.5.4-1-aarch64
installed = openobex-1.7.2-5-aarch64
installed = openresolv-3.17.4-1-any
installed = openssh-10.2p1-2-aarch64
installed = openssl-3.6.1-1-aarch64
installed = openssl-1.0-1.0.2.u-6-aarch64
installed = opus-1.6.1-1-aarch64
installed = opusfile-0.12-4-aarch64
installed = orc-0.4.42-1-aarch64
installed = p11-kit-0.26.2-1-aarch64
installed = pacman-7.1.0.r9.g54d9411-1-aarch64
installed = pacman-contrib-1.13.1-1-aarch64
installed = pacman-mirrorlist-20251026-1-any
installed = pam-1.7.2-2-aarch64
installed = pambase-20250719-1-any
installed = pango-1:1.57.1-1-aarch64
installed = parallel-20260222-1-any
installed = parted-3.6-2-aarch64
installed = patch-2.8-1-aarch64
installed = pciutils-3.14.0-1-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.47-1-aarch64
installed = pcsclite-2.4.1-1-aarch64
installed = perl-5.42.1-1-aarch64
installed = perl-class-inspector-1.36-10-any
installed = perl-clone-0.48-1-aarch64
installed = perl-encode-locale-1.05-15-any
installed = perl-error-0.17030-3-any
installed = perl-file-listing-6.16-6-any
installed = perl-file-sharedir-1.118-8-any
installed = perl-html-parser-3.83-2-aarch64
installed = perl-html-tagset-3.24-4-any
installed = perl-http-cookiejar-0.014-5-any
installed = perl-http-cookies-6.11-4-any
installed = perl-http-daemon-6.16-6-any
installed = perl-http-date-6.06-5-any
installed = perl-http-message-7.01-2-any
installed = perl-http-negotiate-6.01-16-any
installed = perl-io-html-1.004-8-any
installed = perl-libwww-6.81-2-any
installed = perl-locale-gettext-1.07-16-aarch64
installed = perl-lwp-mediatypes-6.04-8-any
installed = perl-mailtools-2.22-3-any
installed = perl-net-http-6.24-2-any
installed = perl-timedate-2.35-1-any
installed = perl-try-tiny-0.32-4-any
installed = perl-uri-5.34-2-any
installed = perl-www-robotrules-6.02-16-any
installed = perl-xml-namespacesupport-1.12-6-any
installed = perl-xml-parser-2.48-1-aarch64
installed = perl-xml-sax-1.02-2-any
installed = perl-xml-sax-base-1.09-6-any
installed = perl-xml-sax-expat-0.51-8-any
installed = perl-xml-simple-2.25-12-any
installed = pinentry-1.3.2-2-aarch64
installed = pipewire-1:1.6.2-1-aarch64
installed = pipewire-audio-1:1.6.2-1-aarch64
installed = pipewire-pulse-1:1.6.2-1-aarch64
installed = pipewire-session-manager-1:1.6.2-1-aarch64
installed = pixiewps-1.4.2-4-aarch64
installed = pixman-0.46.4-1.1-aarch64
installed = pkgconf-2.5.1-1-aarch64
installed = pkgfile-25-2-aarch64
installed = plocate-1.1.24-1-aarch64
installed = polkit-127-3-aarch64
installed = poppler-data-0.4.12-2-any
installed = popt-1.19-2-aarch64
installed = portaudio-1:19.7.0-4-aarch64
installed = procps-ng-4.0.6-1-aarch64
installed = protobuf-33.1-4-aarch64
installed = psmisc-23.7-1-aarch64
installed = pugixml-1.15-3-aarch64
installed = pygtk-2.24.0-10-aarch64
installed = python-3.14.3-1-aarch64
installed = python-ailment-9.2.158-2-any
installed = python-ana-0.06-6-any
installed = python-appdirs-1.4.4-12-any
installed = python-archinfo-9.2.193-1-any
installed = python-attrs-26.1.0-1-any
installed = python-autocommand-2.2.2-9-any
installed = python-automat-25.4.16-2-any
installed = python-binaryornot-0.6.0-1-any
installed = python-bintrees-2.2.0-7-aarch64
installed = python-bitarray-3.8.0-2-aarch64
installed = python-bitstring-4.4.0-1-any
installed = python-boolean.py-5.0-2-any
installed = python-build-1.4.2-1-any
installed = python-cachecontrol-1:0.14.4-3-any
installed = python-cachetools-7.0.5-1-any
installed = python-cachy-0.3.0-12-any
installed = python-capstone-5.0.7-2-aarch64
installed = python-cffi-2.0.0-2-aarch64
installed = python-chardet-6.0.0.post1-1-any
installed = python-charset-normalizer-3.4.6-1-aarch64
installed = python-claripy-9.2.197-1-any
installed = python-cle-9.2.160-2-any
installed = python-cleo-1:2.1.0-2-any
installed = python-click-8.3.2-1-any
installed = python-colorama-0.4.6-6-any
installed = python-configobj-5.0.9-6-any
installed = python-constantly-23.10.4-3-any
installed = python-contourpy-1.3.3-3-aarch64
installed = python-cooldict-1.04-5-any
installed = python-cppheaderparser-2.7.4-10-any
installed = python-crashtest-0.4.1-5-any
installed = python-cryptography-46.0.5-2-aarch64
installed = python-cxxheaderparser-1.7.0-1-any
installed = python-cycler-0.12.1-4-any
installed = python-dateutil-2.9.0-8-any
installed = python-debian-1.1.0-1-any
installed = python-distlib-0.4.0-2-any
installed = python-dpkt-1.9.8-5-any
installed = python-dulwich-1.1.0-1-aarch64
installed = python-fastbencode-0.3.10-1-aarch64
installed = python-fastjsonschema-2.21.2-2-any
installed = python-filelock-3.25.2-1-any
installed = python-findpython-0.7.1-2-any
installed = python-flit-core-3.12.0-4-any
installed = python-fonttools-4.62.1-1-aarch64
installed = python-gitdb-1:4.0.12-2-any
installed = python-gitpython-3.1.46-2-any
installed = python-gmpy2-2.3.0-1-aarch64
installed = python-html5lib-1.1-17-any
installed = python-hyperlink-21.0.0-8-any
installed = python-idna-3.11-2-any
installed = python-incremental-24.11.0-1-any
installed = python-installer-0.7.0-14-any
installed = python-itanium-demangler-1.1-6-any
installed = python-jaraco.classes-3.4.0-3-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.0.1-3-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jeepney-0.9.0-3-any
installed = python-jinja-1:3.1.6-3-any
installed = python-jsonschema-4.26.0-1-any
installed = python-jsonschema-specifications-2025.9.1-2-any
installed = python-keyring-25.7.0-3-any
installed = python-kiwisolver-1.4.9-1-aarch64
installed = python-lark-parser-1.3.1-2-any
installed = python-license-expression-30.4.4-2-any
installed = python-lmdb-2.1.1-1-aarch64
installed = python-lxml-6.0.2-2-aarch64
installed = python-markdown-it-py-4.0.0-2-any
installed = python-markupsafe-3.0.3-1-aarch64
installed = python-matplotlib-3.10.8-5-aarch64
installed = python-mdurl-0.1.2-9-any
installed = python-merge3-0.0.16-2-any
installed = python-more-itertools-10.8.0-2-any
installed = python-mpmath-1.4.1-1-any
installed = python-msgpack-1.1.2-2-aarch64
installed = python-msgspec-0.20.0-1-aarch64
installed = python-mulpyplexer-0.9-5-any
installed = python-nampa-1.0-10-any
installed = python-networkx-3.6.1-1-any
installed = python-numpy-2.4.3-1-aarch64
installed = python-packaging-26.0-1-any
installed = python-pandas-2.3.3-2-aarch64
installed = python-pathspec-1.0.4-1-any
installed = python-patiencediff-0.2.18-2-aarch64
installed = python-pbs-installer-2026.03.20-1-any
installed = python-pefile-2024.8.26-2-any
installed = python-pexpect-4.9.0-7-any
installed = python-pillow-12.1.1-1-aarch64
installed = python-pip-26.0.1-1-any
installed = python-pkg_resources-81.0.0-1-any
installed = python-pkginfo-1.12.1.2-2-any
installed = python-platformdirs-4.9.4-1-any
installed = python-plumbum-1.10.0-1-any
installed = python-ply-3.11-17-any
installed = python-poetry-2.3.2-1-any
installed = python-poetry-core-2.3.1-1-any
installed = python-poetry-plugin-export-1.9.0-2-any
installed = python-pooch-1.9.0-1-any
installed = python-progressbar-4.5.0-3-any
installed = python-protobuf-33.1-3-aarch64
installed = python-psutil-7.2.2-1-aarch64
installed = python-ptyprocess-0.7.0-9-any
installed = python-pyasn1-0.6.3-1-any
installed = python-pyasn1-modules-0.4.2-2-any
installed = python-pycparser-3.00-1-any
installed = python-pydemumble-0.0.1-3-aarch64
installed = python-pydot-4.0.1-1-any
installed = python-pyelftools-0.32-2-any
installed = python-pyformlang-1.0.11-1-any
installed = python-pygments-2.19.2-3-any
installed = python-pyparsing-3.3.2-1-any
installed = python-pypcode-3.3.3-1-aarch64
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-pyserial-3.5-8-any
installed = python-python-discovery-1.2.0-1-any
installed = python-pytz-2026.1-1-any
installed = python-pyvex-9.2.197-1-aarch64
installed = python-rapidfuzz-3.14.3-3-aarch64
installed = python-redis-7.4.0-1-any
installed = python-referencing-0.37.0-3-any
installed = python-regex-2026.2.28-1-aarch64
installed = python-requests-2.32.5-4-any
installed = python-requests-toolbelt-1.0.0-6-any
installed = python-rich-14.3.3-1-any
installed = python-rpds-py-0.30.0-3-aarch64
installed = python-rpyc-6.0.1-3-any
installed = python-scikit-build-core-0.12.2-1-any
installed = python-scipy-1.17.1-1-aarch64
installed = python-secretstorage-3.4.1-1-any
installed = python-semantic-version-2.10.0-9-any
installed = python-service-identity-24.2.0-3-any
installed = python-setuptools-1:82.0.1-1-any
installed = python-setuptools-rust-1.12.0-3-any
installed = python-shellingham-1.5.4-4-any
installed = python-simuvex-7.7.9.8-10-any
installed = python-six-1.17.0-3-any
installed = python-smmap-1:6.0.0-3-any
installed = python-sortedcontainers-2.4.0-8-any
installed = python-sympy-1.14.0-6-any
installed = python-tomlkit-0.14.0-1-any
installed = python-trove-classifiers-2026.1.14.14-1-any
installed = python-twisted-24.7.0-3-any
installed = python-typing_extensions-4.15.0-3-any
installed = python-unicorn-2.1.4-2-aarch64
installed = python-unique-log-filter-0.1.0-3-any
installed = python-urllib3-2.6.3-1-any
installed = python-utils-3.9.1-3-any
installed = python-virtualenv-21.2.0-1-any
installed = python-webencodings-0.5.1-13-any
installed = python-wheel-0.46.3-1-any
installed = python-yaml-6.0.3-2-aarch64
installed = python-z3-solver-4.15.4-2-aarch64
installed = python-zope-interface-8.2-1-aarch64
installed = python2-2.7.18-8-aarch64
installed = python2-appdirs-1.4.4-6-any
installed = python2-asn1crypto-1.4.0-4-any
installed = python2-backports-1.0-4-any
installed = python2-cachecontrol-0.12.6-6-any
installed = python2-cairo-1.18.2-6-aarch64
installed = python2-cffi-1.14.6-3-aarch64
installed = python2-chardet-4.0.0-3-any
installed = python2-colorama-0.4.4-4-any
installed = python2-configparser-4.0.2-4-any
installed = python2-contextlib2-0.6.0.post1-6-any
installed = python2-cryptography-3.3.2-3-aarch64
installed = python2-distlib-0.3.3-2-any
installed = python2-distro-1.6.0-2-any
installed = python2-dpkt-1.9.8-4-any
installed = python2-enum34-1.1.10-1-any
installed = python2-gobject2-2.28.7-7-aarch64
installed = python2-html5lib-1.1-9-any
installed = python2-idna-2.10-5-any
installed = python2-importlib-metadata-2.1.1-4-any
installed = python2-ipaddress-1.0.23-3-any
installed = python2-ipy-1.00-5-any
installed = python2-more-itertools-5.0.0-3-any
installed = python2-msgpack-0.6.2-5-aarch64
installed = python2-packaging-20.9-7-any
installed = python2-pathlib2-2.3.7.post1-5-any
installed = python2-pep517-0.11.0-4-any
installed = python2-pip-20.3.4-4-any
installed = python2-ply-3.11-8-any
installed = python2-progress-1.6-1-any
installed = python2-pyasn1-0.4.8-5-any
installed = python2-pycparser-2.21-1-any
installed = python2-pylibpcap-0.6.4-4-aarch64
installed = python2-pyopenssl-21.0.0-4-any
installed = python2-pyparsing-2.4.7-6-any
installed = python2-pytoml-0.1.21-6-any
installed = python2-requests-2.26.0-2-any
installed = python2-resolvelib-0.5.5-2-any
installed = python2-retrying-1.3.3-10-any
installed = python2-scandir-1.10.0-4-aarch64
installed = python2-setuptools-2:44.1.1-2-any
installed = python2-six-1.16.0-5-any
installed = python2-toml-0.10.2-8-any
installed = python2-urllib3-1.26.11-1-any
installed = python2-urwid-2.1.0-2-aarch64
installed = python2-webencodings-0.5.1-7-any
installed = python2-zipp-1:1.1.1-3-any
installed = qhull-2020.2-5-aarch64
installed = qt5-base-5.15.18+kde+r109-2-aarch64
installed = qt5-svg-5.15.18+kde+r5-1-aarch64
installed = qt5-tools-5.15.18+kde+r3-2-aarch64
installed = qt5-translations-5.15.18-1-any
installed = qt5-xmlpatterns-5.15.18-1-aarch64
installed = qt6-base-6.10.2-1-aarch64
installed = qt6-declarative-6.10.2-1-aarch64
installed = qt6-scxml-6.10.2-1-aarch64
installed = qt6-translations-6.10.2-1-any
installed = qt6-websockets-6.10.2-1-aarch64
installed = raspberrypi-bootloader-20260325-1-any
installed = rav1e-0.8.1-2-aarch64
installed = readline-8.3.003-1-aarch64
installed = reaver-1.6.6-1-aarch64
installed = restinio-0.7.7-3-any
installed = reuse-6.2.0-2-any
installed = rhash-1.4.6-1-aarch64
installed = rpm-sequoia-1.10.1-1-aarch64
installed = rpm-tools-6.0.1-2-aarch64
installed = rsync-3.4.1-2-aarch64
installed = rtkit-0.14-1-aarch64
installed = rtl-sdr-1:2.0.2-1-aarch64
installed = rubberband-4.0.0-1-aarch64
installed = rust-1:1.94.0-3-aarch64
installed = samurai-1.2-3-aarch64
installed = sbc-2.2-1-aarch64
installed = screen-5.0.1-3-aarch64
installed = sdl2-compat-2.32.64-1-aarch64
installed = sdl3-3.4.2-1-aarch64
installed = sed-4.9-3-aarch64
installed = semver-7.7.4-1-any
installed = serd-0.32.8-1-aarch64
installed = serf-1.3.10-2-aarch64
installed = shaderc-2026.1-2-aarch64
installed = shadow-4.18.0-1-aarch64
installed = shared-mime-info-2.4-3-aarch64
installed = simdjson-1:4.4.2-1-aarch64
installed = snappy-1.2.2-3-aarch64
installed = sndio-1.10.0-1-aarch64
installed = soapysdr-0.8.1-7-aarch64
installed = sord-0.16.22-1-aarch64
installed = sox-14.7.1.1-1-aarch64
installed = spandsp-0.0.6-7-aarch64
installed = spdlog-1.17.0-2-aarch64
installed = speex-1.2.1-2-aarch64
installed = speexdsp-1.2.1-2-aarch64
installed = spirv-tools-1:1.4.341.0-2-aarch64
installed = sqlite-3.52.0-1-aarch64
installed = sratom-0.6.22-1-aarch64
installed = srt-1.5.4-1-aarch64
installed = strace-6.19-1-aarch64
installed = subversion-1.14.5-5-aarch64
installed = sudo-1.9.17.p2-2-aarch64
installed = swig-4.4.0-3-aarch64
installed = sysfsutils-2.1.1-2-aarch64
installed = systemd-260.1-1-aarch64
installed = systemd-libs-260.1-1-aarch64
installed = systemd-sysvcompat-260.1-1-aarch64
installed = tar-1.35-2-aarch64
installed = tcl-8.6.16-1-aarch64
installed = texinfo-7.2-1-aarch64
installed = tinysparql-3.10.1-2-aarch64
installed = tk-8.6.16-1-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = tre-0.9.0-1-aarch64
installed = tree-2.1.0-1-aarch64
installed = tslib-1.24-1-aarch64
installed = twolame-0.4.0-4-aarch64
installed = tzdata-2026a-1-aarch64
installed = uboot-raspberrypi-2025.01-1-aarch64
installed = unicorn-2.1.4-2-aarch64
installed = unixodbc-2.3.14-1-aarch64
installed = unzip-6.0-23-aarch64
installed = usbutils-019-1-aarch64
installed = util-linux-2.41.3-2-aarch64
installed = util-linux-libs-2.41.3-2-aarch64
installed = v4l-utils-1.32.0-2-aarch64
installed = vapoursynth-73-2-aarch64
installed = vid.stab-1.1.1-2-aarch64
installed = vim-9.2.0204-2-aarch64
installed = vim-runtime-9.2.0204-2-aarch64
installed = vmaf-3.0.0-2-aarch64
installed = vulkan-headers-1:1.4.341.0-1-any
installed = vulkan-icd-loader-1.4.341.0-1-aarch64
installed = wavpack-5.9.0-1-aarch64
installed = wayland-1.24.0-1-aarch64
installed = webrtc-audio-processing-1-1.3-5-aarch64
installed = wget-1.25.0-3-aarch64
installed = which-2.23-1-aarch64
installed = wireless-regdb-2026.02.04-1-any
installed = wireless_tools-30.pre9-5-aarch64
installed = wireplumber-0.5.13-2-aarch64
installed = wireshark-cli-4.6.4-1-aarch64
installed = wpa_supplicant-2:2.11-5-aarch64
installed = x264-3:0.165.r3222.b35605a-2-aarch64
installed = x265-4.1-1-aarch64
installed = xcb-proto-1.17.0-4-any
installed = xcb-util-0.4.1-2-aarch64
installed = xcb-util-cursor-0.1.6-1-aarch64
installed = xcb-util-image-0.4.1-3-aarch64
installed = xcb-util-keysyms-0.4.1-5-aarch64
installed = xcb-util-renderutil-0.3.10-2-aarch64
installed = xcb-util-wm-0.4.2-2-aarch64
installed = xdg-desktop-portal-1.20.3-2-aarch64
installed = xdg-desktop-portal-gtk-1.15.3-1-aarch64
installed = xdg-utils-1.2.1-2-any
installed = xf86-input-libinput-1.5.0-1-aarch64
installed = xkeyboard-config-2.47-1-any
installed = xorg-fonts-encodings-1.1.0-1-any
installed = xorg-server-21.1.21-1-aarch64
installed = xorg-server-common-21.1.21-1-aarch64
installed = xorg-setxkbmap-1.3.4-2-aarch64
installed = xorg-xinput-1.6.4-2-aarch64
installed = xorg-xkbcomp-1.5.0-1-aarch64
installed = xorg-xprop-1.2.8-1-aarch64
installed = xorg-xrandr-1.5.3-1-aarch64
installed = xorg-xsetroot-1.1.3-2-aarch64
installed = xorgproto-2025.1-1-any
installed = xvidcore-1.3.7-3-aarch64
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.2-1-aarch64
installed = yajl-2.1.0-6-aarch64
installed = yara-4.5.5-1-aarch64
installed = yay-12.5.7-1-aarch64
installed = z3-4.15.4-2-aarch64
installed = zeromq-4.3.5-3-aarch64
installed = zimg-3.0.6-1-aarch64
installed = zix-0.8.0-1-aarch64
installed = zlib-1:1.3.2-3-aarch64
installed = zlib-ng-2.3.3-1-aarch64
installed = zmap-4.3.4-1-aarch64
installed = zstd-1.5.7-3-aarch64
